A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.t {
	LINE-HEIGHT: 1.4
}
BODY {
	MARGIN-TOP: 1px; FONT-SIZE: 10pt; SCROLLBAR-HIGHLIGHT-COLOR: buttonface; MARGIN-LEFT: 3px; SCROLLBAR-SHADOW-COLOR: buttonface; SCROLLBAR-3DLIGHT-COLOR: buttonhighlight; MARGIN-RIGHT: 1px; SCROLLBAR-TRACK-COLOR: #eeeeee; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: buttonshadow
}
TD {
	FONT-SIZE: 10pt; LINE-HEIGHT: 140%; FONT-FAMILY: 宋体
}
SELECT {
	FONT-SIZE: 10pt; LINE-HEIGHT: 140%; FONT-FAMILY: 宋体
}
INPUT {
	FONT-SIZE: 10pt; FONT-FAMILY: 宋体; HEIGHT: 22px
}
TEXTAREA {
	FONT-SIZE: 10pt; LINE-HEIGHT: 140%; FONT-FAMILY: 宋体
}
DIV {
	FONT-SIZE: 10pt; LINE-HEIGHT: 140%; FONT-FAMILY: 宋体
}
FORM {
	FONT-SIZE: 10pt; LINE-HEIGHT: 140%; FONT-FAMILY: 宋体
}
OPTION {
	FONT-SIZE: 10pt; LINE-HEIGHT: 140%; FONT-FAMILY: 宋体
}
P {
	FONT-SIZE: 10pt; FONT-FAMILY: 宋体
}
TD {
	FONT-SIZE: 10pt; LINE-HEIGHT: 140%; FONT-FAMILY: 宋体
}
BR {
	FONT-SIZE: 10pt; LINE-HEIGHT: 140%; FONT-FAMILY: 宋体
}
INPUT.buttonface {
	BORDER-RIGHT: #183ead 1px solid; BORDER-TOP: #183ead 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND: #99ccff; BORDER-LEFT: #183ead 1px solid; COLOR: #000000; LINE-HEIGHT: normal; BORDER-BOTTOM: #183ead 1px solid; FONT-STYLE: normal; HEIGHT: 18px; FONT-VARIANT: normal
}
INPUT.smallInput {
	BORDER-RIGHT: #183ead 1px solid; BORDER-TOP: #183ead 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #183ead 1px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: #183ead 1px solid; FONT-STYLE: normal; HEIGHT: 18px; FONT-VARIANT: normal
}
.skin0 {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; VISIBILITY: hidden; BORDER-LEFT: 1px solid; WIDTH: 80px; CURSOR: default; LINE-HEIGHT: 20px; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana; POSITION: absolute; BACKGROUND-COLOR: #99ccff
}
.skin1 {
	BORDER-RIGHT: buttonhighlight 2px outset; BORDER-TOP: buttonhighlight 2px outset; VISIBILITY: hidden; BORDER-LEFT: buttonhighlight 2px outset; WIDTH: 90px; CURSOR: default; BORDER-BOTTOM: buttonhighlight 2px outset; POSITION: absolute; BACKGROUND-COLOR: white
}
.menuitems {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px
}
.dabd {
	FONT-SIZE: 15pt; LINE-HEIGHT: 140%; FONT-FAMILY: 黑体
}
.xibd {
	FONT-SIZE: 12pt; LINE-HEIGHT: 140%; FONT-FAMILY: 宋体
}
.zhwen {
	FONT-SIZE: 12pt; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体
}
